img {
	Border: none;
	}
.whitelargeindex {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.whitelarge20 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
.sidebartxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #754C49;
}
.redheading19 {
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	color: #7F0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #804A48;
}
.maintxtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.white8 {
	font-family: "Times New Roman", Times, serif;
	font-size: 8px;
	color: #FFFFFF;
}
.redbold13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.redbold16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.blackbold16italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.blackbold16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.redbold18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.redbold14italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.redbold14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.redheading20italic {
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #7F0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.redbold18italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.redbold15italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.contactimage {
	background-image: url(images/site/contact_bkgrd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.white15 {
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.white26 {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.clx2enlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.blackindextxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.black10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.black9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.black13bolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.black13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.redbold15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.black11italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.black9italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.redbold13italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.redbold16italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.redbold18dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #7F0000;
}
.black15bolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
.red11italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #804A48;
}
.blackarial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.black15bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.black14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.black12boldlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.black12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.maintxtboldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.whitepicfill {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.redbold12italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.darkred13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #804A48;
}
.red10bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.grey13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.maintxtstrike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #804A48;
	text-decoration: line-through;
}
.grey11bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.grey12normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.lhs_bg_image {
	background-image: url(images/site2/lhs_contentbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.lhs_bg_top {
	background-image: url(images/site2/lhs_col_mainbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.rhs_bg_image {
	background-image: url(images/site2/rhs_contentbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.main_body_bg {
	background-image: url(images/site2/main_bg_acrossall.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.rhs_bg {
	background-image: url(images/site2/rhs_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.rhs_upper_bg {
	background-image: url(images/site2/rhs_col_mainbkg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.index_bg {
	background-attachment: scroll;
	background-image: url(images/site2/bgs/cyclist_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
